@import "reset.css";
@import "skeleton.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);

@import url(//fonts.googleapis.com/css?family=Great+Vibes);
html
{
    width: 100%;
}
a[href^="tel:"]
{
    color: inherit;
    text-decoration: none;
}

*
{
    -webkit-text-size-adjust: none;
}

body
{
    position: relative;
    min-width: 960px;
    background: #023737;
    color: #FFFFFF;
    font: 13px/22px 'Open Sans' , sans-serif;
}

p
{
    margin-bottom: 20px;
}



strong
{
    font-weight: 700;
}

address
{
    font-style: normal;
}



input
{
    border-radius: 0 !important;
    outline: none !important;
}

img
{
    /*max-width: 100%;*/
}



/****Heads****/


h1, h2, h3, h4, h5, h6
{
    font-family: 'Open Sans' , sans-serif;
    color: #fff;
    font-weight: normal;
}

h2
{
    color: #d68da1;
    background: url("../images/h2_bg.png") no-repeat scroll center 20px;
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    padding-top: 40px;
    padding-bottom: 20px;
}

h3
{
    padding-top: 62px;
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 48px;
    color: #fdbd1f;
}

h4
{
    color: #fdbd1f;
    font-size: 20px !important;
    line-height: 28px;
    margin-bottom: 16px;
}

.page1 h4
{
    padding-top: 5px;
    margin-bottom: 20px;
}

.page1 h4.upp
{
    padding-top: 0;
    font-size: 20px;
    margin-bottom: 14px;
}


/****Lists****/

.col1
{
    color: #a1566b;
}

.col2
{
    color: #fdbd1f;
}

ul
{
    padding: 0;
    margin: 0;
    list-style: inside none none;
}


ul.list li p
{
    font-size: 14px;
    margin-bottom: 13px;
    font-weight: 600;
}


ul.list li + li
{
    border-top: 1px solid #eeeeee;
    margin-top: 15px;
    padding-top: 14px;
}


/****Links****/


a
{
    text-decoration: none;
    color: #FDBD1F;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover
{
    color: #a1566b;
}

.text1 a:hover
{
    color: #f4b200;
}

a.link1
{
    color: #6b5d3d;
    font-size: 11px;
    display: inline-block;
    font-weight: 600;
    border-radius: 500px 500px 0 0;
    padding-top: 32px;
    margin-top: 29px;
    position: relative;
    top: 3px;
    position: relative;
    background-color: #fff;
    line-height: 11px;
    min-width: 92px;
    text-align: center;
    text-transform: uppercase;
}

a.link1 span
{
    position: relative;
    top: -3px;
}

a.link1:hover
{
    color: #f4b200;
}

a.btn
{
    font-size: 11px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 600;
    color: #6b5d3d;
    display: inline-block;
    margin-top: 13px;
}

a.btn:hover
{
    color: #a1566b;
}
/****classes****/

.mb0
{
    margin-bottom: 0px !important;
}
.m0
{
    margin: 0 !important;
}
.pad0
{
    padding: 0 !important;
}

.pad1
{
}


.img_inner
{
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 33px;
    margin-top: 6px;
}

.page1 .img_inner
{
    margin-top: 10px;
    margin-bottom: 19px;
}



.fleft
{
    float: left;
    width: auto !important;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-top: 5px;
}


.oh
{
    overflow: hidden;
}
.fright
{
    float: right !important;
}
.upp
{
    text-transform: uppercase;
}

.alright
{
    text-align: right;
}
.center
{
    text-align: center;
}
.wrapper, .extra_wrapper {
    float: left;
    height: auto !important;
    overflow: hidden;
    width: 46%;
}
.clear
{
    float: none !important;
    clear: both;
}

.nowrap
{
    white-space: nowrap;
}
/*header*/

header
{
    text-align: center;
    display: block; /*background-color: #333333;*/
    z-index: 20;
    position: relative;
    background: #ccffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #333333;
    -webkit-box-shadow: inset 0px 1px 0px 0px #333333;
    box-shadow: inset 0px 1px 0px 0px #333333;
    -moz-box-shadow: inset 0px 1px 0px 0px #333333;
    -webkit-box-shadow: inset 0px 1px 0px 0px #333333;
    box-shadow: inset 0px 1px 0px 0px #333333;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccffff), color-stop(1, #006666));
    background: -moz-linear-gradient(top, #333333 5%, #006666 100%);
    background: -webkit-linear-gradient(top, #333333 5%, #006666 100%);
    background: -o-linear-gradient(top, #333333 5%, #006666 100%);
    background: -ms-linear-gradient(top, #333333 5%, #006666 100%);
    background: linear-gradient(to bottom, #333333 5%, #006666 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#006666',GradientType=0);
}




header h1
{
    /*background: url(../images/header_bg.jpg) center 0 no-repeat;*/
    position: relative;
    text-align: center;
    z-index: 999;
    margin-bottom: 15px; /*padding-top: 108px;*/
    padding-top: 10px;
}



header h1 a
{
    display: inline-block;
    overflow: hidden;
    width: 151px; /*height: 84px;*/ /*height: 100px;*/
    height: 158px;
    font-size: 0;
    line-height: 0;
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
header h1 a img
{
    display: block;
}


.slider_wrapper
{
    z-index: 0;
    float: right;
    overflow: hidden;
    z-index: 10;
    width: 760px;
}

.slider_wrapper > img
{
    width: 100%;
}


.page1_block
{
    margin-bottom: 20px;
    background: #66CCCC;
    border: 1px solid #DD370D;
    -moz-box-shadow: inset 0px 1px 0px 0px #66cccc;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66cccc;
    box-shadow: inset 0px 1px 0px 0px #66cccc;
    -moz-box-shadow: inset 0px 1px 0px 0px #66cccc;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66cccc;
    box-shadow: inset 0px 1px 0px 0px #66cccc;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66cccc), color-stop(1, #66CCCC));
    background: -moz-linear-gradient(top, #66cccc 5%, #66CCCC 100%);
    background: -webkit-linear-gradient(top, #66cccc 5%, #66CCCC 100%);
    background: -o-linear-gradient(top, #66cccc 5%, #66CCCC 100%);
    background: -ms-linear-gradient(top, #66cccc 5%, #66CCCC 100%);
    background: linear-gradient(to bottom, #66cccc 5%, #66CCCC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66cccc', endColorstr='#66CCCC',GradientType=0);
}

.page1_block1
{
    /*background: url(../images/p1_bg.png) 0 0 repeat;      text-align: center;*/
    background: #023737;
    -moz-box-shadow: inset 0px 1px 0px 0px #023737;
    -webkit-box-shadow: inset 0px 1px 0px 0px #023737;
    box-shadow: inset 0px 1px 0px 0px #023737;
    -moz-box-shadow: inset 0px 1px 0px 0px #023737;
    -webkit-box-shadow: inset 0px 1px 0px 0px #023737;
    box-shadow: inset 0px 1px 0px 0px #023737;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #023737), color-stop(1, #023737));
    background: -moz-linear-gradient(top, #023737 5%, #023737 100%);
    background: -webkit-linear-gradient(top, #023737 5%, #023737 100%);
    background: -o-linear-gradient(top, #023737 5%, #023737 100%);
    background: -ms-linear-gradient(top, #023737 5%, #023737 100%);
    background: linear-gradient(to bottom, #023737 5%, #023737 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#023737', endColorstr='#023737',GradientType=0);
}


.page1_block1 h3
{
    padding-top: 47px;
}
/**Content**/

.col1 a:hover
{
    color: #f4c600;
}

a.col1:hover
{
    color: #f4c600;
}

.content
{
    padding-bottom: 71px;
}


.page1 .content
{
    padding-top: 90px;
    padding-bottom: 80px;
}

.text1
{
    font: 35px/48px 'Great Vibes' , cursive;
    color: #c05a77;
    margin-bottom: 5px;
}

.price
{
    margin-bottom: 16px;
    font: bold italic 14px/26px Georgia, 'Times New Roman' , Times, serif;
    color: #f4c600;
}

a.gal
{
    position: relative;
    display: block;
    margin-bottom: 33px;
}

a.gal img
{
    border-radius: 500px;
    behavior: url(js/PIE.htc);
    position: relative;
}

a.gal span
{
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    display: block;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/magnify.png) -100px center no-repeat;
}

a.gal:hover span
{
    background-position: center center;
}

.title1
{
    padding-top: 6px;
    font: 300 40px/48px 'Open Sans' , sans-serif;
    color: #a1566b;
}

a.link2
{
    background-color: #a1566b;
    display: inline-block;
    font: 600 12px/26px 'Open Sans' , sans-serif;
    color: #fff;
    border-radius: 6px;
    padding: 8px 23px;
    margin-top: 26px;
    text-transform: uppercase;
}

a.link2:hover
{
    background-color: #f4c600;
}

.block1
{
    overflow: hidden;
}

.block1 img
{
    float: left;
    margin-top: 3px;
}

.content strong
{
    font-weight: 600;
}

.block1 + .block1
{
    margin-top: 35px;
}

.p1
{
    margin-bottom: 17px;
}

.p2
{
    margin-bottom: 10px;
}

.p3
{
    margin-bottom: 14px;
}

.gallery1
{
    padding-top: 3px;
    text-align: center;
    overflow: hidden;
}

.gallery1 .clear
{
    height: 31px;
}

.gallery1 .price
{
    padding-bottom: 1px;
}
/**Map**/

.map
{
    padding-top: 6px;
    overflow: hidden;
    position: relative;
}

.map + .clear + h3
{
    margin-top: -1px;
}


.map figure
{
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


.map figure iframe
{
    width: 100%;
    height: 348px;
    max-width: 100%;
}
.map address
{
    float: left;
    display: block;
}

.map address + address
{
    margin-left: 50px;
}



.map address dt
{
    padding-top: 2px;
    margin-bottom: 20px;
}

address dd span
{
    min-width: 75px;
    display: inline-block;
    text-align: left;
}

.map address dd span.col1
{
    min-width: 0;
}

.map a
{
    display: inline-block;
    margin-left: 14px;
}

/**Footer**/
footer
{
    display: block;
    padding-bottom: 40px;
    border-top: 1px solid #faf8ef;
    position: relative;
    text-align: center;
    padding-top: 71px;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
}

.copy
{
    margin-bottom: 36px;
}

.socials
{
    font-size: 0;
    line-height: 0;
    margin-bottom: 46px;
}

.socials a
{
    display: inline-block;
    width: 38px;
    height: 37px;
    background: url(../images/socials.png) 0 0 no-repeat #fff;
}

.socials a:hover
{
    opacity: 0.5;
}

.socials a + a
{
    margin-left: 29px;
    background-position: -68px 0;
}

.socials a + a + a
{
    background-position: right 0;
}

a.top
{
    background: url(../images/totop.png) 0 0 no-repeat #fff;
    width: 22px;
    height: 15px;
    display: block;
    margin: 0 auto;
}

a.top:hover
{
    opacity: 0.5;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1040px)
{
    h2
    {
        font-size: 25px;
    }
}


@media only screen and (max-width: 995px)
{
    body
    {
        min-width: 768px;
    }
    .map address + address
    {
        float: left;
        margin-left: 30px;
    }
    .map figure, .map figure iframe, #form input, #form textarea, #form .success
    {
        width: 100% !important;
        float: none !important;
    }
    #form .success
    {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
    }
    .map figure
    {
        height: auto !important;
    }

    .extra_wrapper
    {
        overflow: visible;
    }



    .map figure
    {
        margin-bottom: 15px;
    }

    .nowrap
    {
        white-space: normal;
    }

    .slider_wrapper
    {
        width: 636px;
        float: none;
        margin: 0 auto;
        height: auto !important;
    }

    header .extra_wrapper
    {
    }
    header
    {
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 767px)
{
    .right-block {
    float: right;
    width: 100%;
}
    body
    {
        min-width: 420px;
    }

    .slider_wrapper
    {
        width: 420px;
    }



    a.gal img
    {
        /*width: 100%;*/
    }

    a.link2
    {
        margin-bottom: 30px;
    }

    .i1
    {
        display: block;
        margin: 0 auto;
    }

    #owl .item
    {
        padding-left: 0;
        padding-right: 0;
    }


    .none
    {
        clear: both;
    }


    .map address
    {
        float: none;
        margin-left: 0 !important;
    }

    .map address + address
    {
        margin-top: 30px;
    }


    header h1
    {
        display: block;
        width: auto;
        position: relative;
        height: auto;
    }




    .img_inner
    {
        width: 100% !important;
        float: none !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    h1 a
    {
        max-width: 90%;
    }


    .img_inner img
    {
        width: 100%;
    }


    header h1
    {
        margin-bottom: 20px;
        float: none;
        position: relative !important;
        text-align: center;
        -webkit-background-size: 60% auto;
        -moz-background-size: 60% auto;
        -ms-background-size: 60% auto;
        -o-background-size: 60% auto;
        background-size: 60% auto;
    }
    header h1 a
    {
        width: auto;
        display: inline-block;
        height: auto;
    }
    header h1 a img
    {
    }

    .map
    {
        padding-right: 0px !important;
    }

    .map figure iframe
    {
        width: 100%;
        height: 300px;
    }
    .map address
    {
        margin-right: 0;
    }


    .content .noresize
    {
        width: auto !important;
        float: left !important;
        margin-right: 20px !important;
        margin-top: 4px !important;
    }

    .img_inner
    {
        margin-top: 30px !important;
    }

    a.link1
    {
        width: 92px;
        height: 92px;
        line-height: 92px;
        position: static;
        text-align: center;
        padding: 0 !important;
        margin-bottom: 40px;
        border-radius: 500px;
    }

    a.link1 span
    {
        position: static;
    }

    .page1 h4
    {
        /*padding-top: 40px;*/
    }

    .block1
    {
        padding-top: 30px;
    }

    .gallery1 .clear
    {
        height: 0px;
    }

    .gallery1 div:first-child
    {
        margin-top: -30px;
    }

    .gallery1 a.gal
    {
        margin-top: 50px;
    }

}
@media only screen and (max-width: 480px)
{
    .right-block {
    float: right;
    width: 100%!important;
}
    .newhomeblock
    {
        margin: auto;
        overflow: auto;
        padding: 10px;
        width: 460px;
    }

}
@media only screen and (max-width: 479px)
{
    .right-block {
    float: right;
    width: 100%!important;
}
    body
    {
        min-width: 300px;
    }

    .block1 img
    {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }


    .slider_wrapper
    {
        width: auto;
    }

    .menu_block
    {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .newhomeblock
    {
        margin: auto;
        overflow: auto;
        padding: 10px;
        width: 300px;
    }


}

/**************************************************************MY CSS START HERE********************************************/
.readmore
{
    color: #F7ED77;
}
.readmore a
{
    color: #CC3300;
}
.readmore a:hover
{
    color: #FF00FF;
}
.left-block
{
    float: left;
    width: 400px;
}
.right-block
{
    float: right;
    width: 680px;
}
/*.right-block p{
color:#FFFFFF;
font-size:14px;
text-align:justify;
}*/
/*----------------------------------------------------footer css starts here-----------------------------------*/
.newfooter
{
    color: #FFFFFF;
    padding: 5px 10px;
    border-top: 3px solid #0A0A0A;
    background: #023737;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.newfooter ul
{
    margin-bottom: 10px;
    margin-top: 3px;
}
.newfooter li
{
    text-align: center;
    line-height: 22px;
    display: inline;
}
.newfooter a
{
    color: #FFFFFF;
    text-decoration: none;
}

.newfooter a:hover
{
    color: #FDBD1F;
}

.active1
{
    color: #FDBD1F;
}
.number
{
}

/*social-icons*/

.socials-new
{
    padding: 5px 0;
    text-align: center;
    background: #66CCCC;
    -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    box-shadow: inset 0px 1px 0px 0px #66CCCC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66CCCC), color-stop(1, #FFFFFF));
    background: -moz-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -webkit-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -o-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -ms-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: linear-gradient(to bottom, #66CCCC 5%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66CCCC', endColorstr='#FFFFFF',GradientType=0);
}


/************************************************************Contact-Us****************************************************/
.contact-details
{
    color: #000000;
    float: left; /*margin-left: 18px;      margin-right: 12px;*/
    margin: 14px; /*width: 100%;*/
    font: 13px/20px "Open Sans" ,sans-serif;
    background: #66CCCC;
    -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    box-shadow: inset 0px 1px 0px 0px #66CCCC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66CCCC), color-stop(1, #FFFFFF));
    background: -moz-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -webkit-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -o-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -ms-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: linear-gradient(to bottom, #66CCCC 5%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66CCCC', endColorstr='#FFFFFF',GradientType=0);
}
.contact-details p
{
    margin: 10px;
    font-size: 14px;
    color: #000000;
}

.contact-details h4
{
    font-size: 17px;
    margin: 10px;
    color: #000000;
    font: 13px/20px "Open Sans" ,sans-serif;
}

/***********************contact**************************/


input
{
    padding: 5px;
    float: left;
    font-size: 13px;
    font-family: Trebuchet MS;
    border: 1px solid #7D7D7D;
    margin-bottom: 5px;
    outline: none; /* text-shadow: 0px 1px 0px #fff;   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;         -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;         box-shadow:inset 0px 1px 0px 0px #ffffff;                         -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;         -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;         box-shadow:inset 0px 1px 0px 0px #ffffff;                  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));         background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);         background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);         background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);         background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);         background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);*/
    background-color: #66CCCC;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: block;
    margin: 0 auto;
    width: 88%;
    margin: 0 10px 10px;
}



textarea
{
    padding: 5px;
    float: left;
    font-size: 13px;
    border: 1px solid #7D7D7D;
    font-family: Trebuchet MS;
    margin-bottom: 5px;
    outline: none; 
    background-color: #66CCCC;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: inline-block;
    width: 88%;
    overflow: auto;
    resize: none;
    display: block;
    margin: 0 10px 10px;
}
.cont-box
{
    float: left;
    width: 100%;
}
select
{
    padding: 5px;
    font-size: 12px;
    font-family: Trebuchet MS;
    border: 1px solid #7D7D7D;
    text-shadow: 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: block;
    width: 32%;
}




.taright
{
    text-algin: center;
}

.conbutton
{
    font-weight:bold;
    border-radius: 10px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    float: right;
    width: 30%;
     background: #66CCCC;
    -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
    box-shadow: inset 0px 1px 0px 0px #66CCCC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66CCCC), color-stop(1, #FFFFFF));
    background: -moz-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -webkit-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -o-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: -ms-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
    background: linear-gradient(to bottom, #66CCCC 5%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66CCCC', endColorstr='#FFFFFF',GradientType=0);
}
.conbutton:hover
{
    background: #fdbd1f; /* Old browsers */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023737', endColorstr='#023737',GradientType=0 );*/
}

.cap
{
    
    color: #000 !important;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 23px !important;
    letter-spacing: 6pt;
    position: relative;
    right: 0;
    text-align: center;
    width: 41%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009C7D', endColorstr='#009C7D',GradientType=0);
    color: #FFF;
    padding-top: 0px !important;
}
.cap-text
{
    position: relative;
    width: 36%;
}

#contact-me
{
}
.space
{
    height: 10px;
}
/****************************************************************08-oct-modifications**********************************/

.newhomeblock
{
    width: 980px;
    margin: auto;
    overflow: auto; /*background:#003399;*/
    padding: 10px;
}
.newhomeblock h2
{
    margin-bottom: 20px;
}
.newhomeblock p
{
    font-size: 16px;
    line-height: 22px;
}
h5
{
    font-size: 16px;
    line-height: 22px;
    color: #79CCC8;
    margin: 10px 0;
}
.newhomeblock_left
{
    float: left;
    margin: 10px; /*width:420px;*/
}
.newhomeblock_right
{
    margin: 10px; /*width:420px;*/
}
.newhomeblock_right li
{
    line-height: 22px;
    list-style-type: initial;
    padding-left: 4px;
}
.mypblock
{
    min-height: 40px;
    width: 368px;
}

.newhomeblock_right101
{
    margin: 10px 50px 10px 10px;
}
.newhomeblock_right101 li
{
    line-height: 22px;
    list-style-type: initial;
    padding-left: 4px;
}

.img_indent
{
    box-sizing: border-box; /* border: 1px solid #fff;*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 10px; /*box-shadow: -1px -1px 1px #ddd, -1px 1px 1px #ddd, 1px -1px 1px #ddd, 1px 1px 1px #ddd;     -moz-box-shadow: -1px -1px 1px #ddd, -1px 1px 1px #ddd, 1px -1px 1px #ddd, 1px 1px 1px #ddd;     -webkit-box-shadow: -1px -1px 1px #ddd, -1px 1px 1px #ddd, 1px -1px 1px #ddd, 1px 1px 1px #ddd;*/
}

.mr_left img {
    border-radius: 500px;
    position: relative;
}
.mr_left
{
    float: right;
    margin: 0 20px 20px 0;
}

.mr_left1
{
    float: left;
    margin: 0 40px 0px 0;
}

.mr_right
{
    float: right;
    margin: 0 0px 20px 20px;
}
.list2 li
{
    background: url("../images/marker-2.png") no-repeat scroll 13px 7px;
    line-height: 22px;
    overflow: hidden;
    padding-left: 30px;
}

hr
{
    margin: 20px 0;
}

.readmore
{
    color: #79CCC8;
    font-weight: normal;
    text-decoration: underline; /*background:#b96a80;     padding:5px 10px;     display:block;     width:100px!important;*/
}
.readmore:hover
{
    text-decoration: none color:#fff;
}

iframe
{
    border: 0 none;
    height: 320px;
    outline: medium none;
    width: 93%;
}

.text_1
{
    font-size: 14px;
	color:#0f5656;
}
.gallery p
{
    overflow: hidden;
}

.mr_right img
{
border-radius: 500px;
    position: relative;
    -webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
}

.list_left{float:left;}
.condition a.gal img{height:auto;}
.therapie a.gal img{height:auto;}


.margin_set{float:left!important;}
.list2.me {float: left;}


